org.eclipse.ease.ui.launching

## Class LaunchConfigurationTabGroup

- java.lang.Object
- - org.eclipse.debug.ui.AbstractLaunchConfigurationTabGroup
  - - org.eclipse.ease.ui.launching.LaunchConfigurationTabGroup

All Implemented Interfaces:
  ILaunchConfigurationTabGroup

    public class LaunchConfigurationTabGroup
    extends AbstractLaunchConfigurationTabGroup

### Constructor Summary

Constructors
Constructor and Description
`LaunchConfigurationTabGroup()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `createTabs(ILaunchConfigurationDialog dialog, String mode)`

### Methods inherited from class org.eclipse.debug.ui.AbstractLaunchConfigurationTabGroup

`dispose, getTabs, initializeFrom, launched, performApply, setDefaults`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LaunchConfigurationTabGroup

    public LaunchConfigurationTabGroup()

### Method Detail

#### createTabs

    public void createTabs(ILaunchConfigurationDialog dialog,
                           String mode)